#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-4RX4K42bAc26RRGfTKbelR
key:                  yesod-test-1.6.16-4RX4K42bAc26RRGfTKbelR
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  3cf5fbefca8b130ee179b2373dac372c
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-4RX4K42bAc26RRGfTKbelR
depends:
    HUnit-1.6.2.0-DUvlqmsw2Kp6tCDRl9WtXA
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    attoparsec-0.14.4-4lxImiie977LVZ07Q4RuOa base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-F7q4SUsHRoXJuluuuomkfL
    blaze-markup-0.8.3.0-AJ8VzpzVdWD8oSHjN24FYF bytestring-0.11.5.3
    case-insensitive-1.2.1.0-71BYPVg6lDO17X4ot5DP2
    conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    hspec-core-2.10.9-7ZONwSACFNJ9sjd2jCP6Jo
    html-conduit-1.3.2.2-epKS7rO8AHDxEhAl0UBq3
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-3.1.4.0-6nVv84Orn5X1dkWXH7HumR
    pretty-show-1.10-Il8DKxKkDEW3pjtvdJ1ynD text-2.0.2 time-1.12.2
    transformers-0.5.6.2 wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    wai-extra-3.1.16-FFsIxUd7HfxhVQrQdB53Y
    xml-conduit-1.9.1.4-HDqUcS9ZcFb4JM1hadArP7
    xml-types-0.3.8-IpGyuvvNOu2AH1SOobl25
    yesod-core-1.6.26.0-7aRPGJpzWFR9g9Kcmo7Zj1

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

